<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'my', version '2.4'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['rpc_negotiation_timeout'] = 'RPC  negotiation အချိန် ကုန်ဆုံးပြီဖြစ်သည်';
$string['sso_idp_description'] = 'သင်၏ သုံးစွဲသူများလော့ဂ်အင် ပြန်လည်ဝင်ရောက်ရန်မလိုဘဲ {$a} ဆိုက်သို့ဝင်ရောက်ရန် ဤဆားဗစ်အား ထုတ်ဝေပါ။  <ul><li><em>Dependency</em>: You must also <strong>subscribe</strong> to the SSO (Service Provider) service on {$a}.</li></ul><br />Subscribe to this service to allow authenticated users from {$a} to access your site without having to re-login. <ul><li><em>Dependency</em>: You must also <strong>publish</strong> the SSO (Service Provider) service to {$a}.</li></ul><br />>';
$string['sso_idp_name'] = 'SSO (Identity Provider)';
$string['sso_mnet_login_refused'] = 'သုံးစွဲသူအမည် {$a->user} ကို {$a->host} မှ လော့ဂ်အင်ဝင်ခွင့် မပြုထားပါ။';
$string['sso_sp_description'] = '{$a} မှစစ်မှန်သော သုံးစွဲသူများ လော့ဂ်အင် ပြန်လည်ဝင်ရောက်ရန် မလိုဘဲ ဆိုက်သို့ဝင်ရောက်ခွင့်ပေးရန် ဤဆားဗစ်ကို ထုတ်ဝေပါ။ <ul><li><em>Dependency</em>: You must also <strong>subscribe</strong> to the SSO (Identity Provider) service on {$a}.</li></ul><br />Subscribe to this service to allow your users to roam to the {$a} site without having to re-login there. <ul><li><em>Dependency</em>: You must also <strong>publish</strong> the SSO (Identity Provider) service to {$a}.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (Service Provider)';
