<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'my', version '2.4'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = '{no} အဖြေများအတွက်ကွက်လပ်များ';
$string['answer'] = 'အဖြေ : {$a}';
$string['answermustbegiven'] = 'အကယ်၍အဆင့်သတ်မှတ်ချက် သို့မဟုတ် သုံးသပ်ချက် ရှိလျှင်အဖြေကိုရိုက်ထည့်ရမည်။';
$string['answerno'] = 'အဖြေ {$a}';
$string['caseno'] = 'မဟုတ်ပါ၊ ဤ case သည်အရေးမကြီးပါ';
$string['caseyes'] = 'ဟုတ်သည်, ဤ case သည်ကိုက်ညီမှုရှိရမည်';
$string['correctansweris'] = 'အဖြေမှန်မှာ: {$a}  ဖြစ်သည်။';
$string['correctanswers'] = 'အဖြေမှန်များ';
$string['filloutoneanswer'] = 'ဖြစ်နိုင်ချေရှိသောအဖြေတစ်ခုကိုအနည်းဆုံဖြည့်ပါ။ ကွက်လပ်ထားခဲ့သောအဖြေများကိုအသုံးမပြုပါ။ စာလုံးများကိုကိုက်ညီမှုရှိစေရန်  "*" ကို wildcard အဖြစ်အသုံးပြုပါ။ ပထမဆုံးကိုက်ညီမှုရှိသောအဖြေကိုအမှတ်နှင့်သုံးသပ်ချက်ပေးရန်အသုံးပြုမည်။';
$string['notenoughanswers'] = 'ဤမေးခွန်းအမျိုးအစားသည်အဖြေ {$a} အနည်းဆုံး လိုအပ်သည်။';
$string['pleaseenterananswer'] = 'ကျေးဇူးပြု၍အဖြေကိုရိုက်ထည့်ပါ။';
$string['pluginname'] = 'အဖြေတို';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'မေးခွန်းတိုတစ်ခုကိုဖြည့်ပါ။';
$string['pluginnameediting'] = 'မေးခွန်းတိုတစ်ခုကိုပြင်ဆင်ပါ။';
