<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'my', version '2.4'.
 *
 * @package     auth_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'Active Directory တွင် အကောင့်အသစ် ဖွင့်၍မရပါ။ ဤအရာကို လုပ်ဆောင်ရန် လိုအပ်ချက်အားလုံးကို ပြည့်မီကြောင်း သေချာပါစေ (LDAPS connection, bind user with adequate rights, etc.)';
$string['auth_ldap_attrcreators'] = 'ဖန်တီးခွင့်ရှိသူများ၏ အဖွဲ့များ (သို့) အကြောင်းအရာများ၏ စာရင်း။ အဖွဲ့များကို \';\' နှင့် ပိုင်းခြားပါ။ များသောအားဖြင့် ဤကဲ့သို့ \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_attrcreators_key'] = 'ဖန်တီးသူများ ခွဲဝေသတ်မှတ်ပါ။';
$string['auth_ldap_auth_user_create_key'] = 'ပြင်ပမှနေ၍ သုံးစွဲသူ အသစ်များ ဖန်တီးပါ';
$string['auth_ldap_bind_dn'] = 'bind-user အသုံးပြု၍ သုံးစွဲသူများကို ရှာလိုလျှင် ဤနေရာတွင် ဖော်ပြပါ။ ဤကဲ့သို့ \'cn=Idapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'ကွဲပြားခြားနားသောအမည်';
$string['auth_ldap_bind_pw'] = 'bind-user အတွက် လျှို့ဝှက်ကုဒ်။';
$string['auth_ldap_bind_pw_key'] = 'လျှို့ဝှက်ကုဒ်';
$string['auth_ldap_bind_settings'] = 'Bind ဆက်တင်များ';
$string['auth_ldap_changepasswordurl_key'] = 'လျှို့ဝှက်ကုဒ်ပြောင်းရန် URL';
$string['auth_ldap_contexts'] = 'သုံးစွဲသူများ တည်ရှိသောနေရာကို ပြုစုထားသည့် အကြောင်းအရာများ စာရင်း။ မတူသော အကြောင်းအရာများကို \';\' နှင့် ပိုင်းခြားပါ။ ဥပမာ - \'ou=users,o=org,ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'အကြောင်းအရာများ';
$string['auth_ldap_create_context_key'] = 'သုံးစွဲသူအသစ်များအတွက် အကြောင်းအရာ';
$string['auth_ldap_gracelogin_key'] = 'Grace login attribute';
$string['auth_ldap_gracelogins_key'] = 'Grace logins';
$string['auth_ldap_groupecreators'] = 'အဖွဲ့ဖွဲ့ခွင့်ပြုထားသည့် အဖွဲ့ဝင်များ၏ အစုအဖွဲ့များ သို့မဟုတ် အကြောင်းအရာများအား၏ အချက်အလက်များဖြစ်ပါသည်။ ထိုအဖွဲ့များအား \':\' ဖြင့် ခွဲထားရမည်။ ပုံမှန်အားဖြင့် ဖော်ပြပါအတိုင်း \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_groupecreators_key'] = 'အစုအဖွဲ့ ဖွဲ့စည်းသူများ';
$string['auth_ldap_host_url_key'] = 'Host URL';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP encoding';
$string['auth_ldap_login_settings'] = 'Login settings';
$string['auth_ldap_memberattribute'] = 'ရွေးချယ်ရန်။ ။ အသုံးပြုသူများသည် အစုအဖွဲ့တွင်ပါဝင်နေသည်ဆိုပါက အသုံးပြုသည့်အဖွဲ့ဝင်များ၏ attribute အား ကျော်ရန်များ။ များသောအားဖြင့်  "အဖွဲ့ဝင်"';
$string['auth_ldap_memberattribute_isdn_key'] = 'Member attribute uses dn';
$string['auth_ldap_memberattribute_key'] = 'Member attribute';
$string['auth_ldap_no_mbstring'] = 'Active Directory တွင် အသုံးပြုသူ ဖန်တီးရန် mbstring extension လိုအပ်ပါသည်။';
$string['auth_ldap_noconnect'] = 'LDAP-module သည် server သို့ မချိတ်ဆက်နိင်ပါ။ {$a}';
$string['auth_ldap_objectclass_key'] = 'Object class';
$string['auth_ldap_opt_deref'] = 'သိလိုသည်များရှာဖွေရာတွင် aliases (အမည်တု၊အမည်ပွားများအား) မည်ကဲ့သို့ ကိုင်တွယ်မည်ကို သတ်မှတ်ခြင်း။ ဖော်ပြပါတန်ဖိုးများမှ တစ်ခုကို ရွေးချယ်ရန်။ "No" (LDAP_DEREF_NEVER) သို့မဟုတ် "Yes" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'Dereference aliases';
$string['auth_ldap_passtype'] = 'LDAP ဆာဗာတွင် အသစ် သို့မဟုတ် ပြောင်းလဲထားသောလျှို့ဝှက်ကုဒ်များ၏ ပုံစံအားသတ်မှတ်ခြင်း။';
$string['auth_ldap_passtype_key'] = 'လျှို့ဝှက်ကုဒ်ပုံစံ';
$string['auth_ldap_preventpassindb'] = 'Yes ကိုရွေးခြင်းဖြင့်လျို့ဝှက်ကုဒ်များအား Moodle\'s DB တွင် သိမ်းဆည်းခြင်းမှတားဆီးရန်။';
$string['auth_ldap_search_sub'] = 'အကြောင်းအရာခွဲများတွင်သုံးစွဲသူများအား ရှာဖွေခြင်း။';
$string['auth_ldap_search_sub_key'] = 'အကြောင်းအရာခွဲများကို ရှာဖွေခြင်း';
$string['auth_ldap_server_settings'] = 'LDAP ဆာဗာဆက်တင်များ';
$string['auth_ldap_unsupportedusertype'] = 'auth: Idap user_create() သည် ရွေးချယ်ထားသော အသုံးပြုသူအမျိုးအစားအတွက် အထောက်အပံ့မပေးနိုင်ပါ။ {$a}';
$string['auth_ldap_update_userinfo'] = 'အသုံးပြုသူ၏ သတင်းအချက်အလက်အသစ်များ (firstname, lastname, address..) LDAP မှ Moodle. "Data mapping" settings များအား လိုအပ်သလို သတ်မှတ်ရန်။';
$string['auth_ldap_user_attribute'] = 'ရွေးချယ်ရန်။ ။ အသုံးပြုသူများအား အမည်ပေးခြင်း/ရှာဖွေခြင်းများတွင် attribute အား ကျော်၍လုပ်ဆောင်လေ့ရှိသည်။
များသောအားဖြင့် \'cn\'';
$string['auth_ldap_user_attribute_key'] = 'User attribute';
$string['auth_ldap_user_exists'] = 'LDAP username ရှိပြီးဖြစ်သည်။';
$string['auth_ldap_user_settings'] = 'User lookup settings';
$string['auth_ldap_user_type_key'] = 'အသုံးပြုသူ အမျိုးအစား';
$string['auth_ldap_usertypeundefined'] = 'config.user_type သည် ldap_expirationtime2unix အား သတ်မှတ်ထားခြင်း သို့မဟုတ် လုပ်ဆောင်ထားခြင်း မရှိ။ ldap_expirationtime2unix သည် ရွေးချယ်ထားသော အမျိုးအစားအတွက် အထောက်အပံ့မဖြစ်ပါ။';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type သည် ldap_unixi2expirationtime အား သတ်မှတ်ထားခြင်း သို့မဟုတ် လုပ်ဆောင်ထားခြင်း မရှိ။ ldap_unixi2expirationtime သည် ရွေးချယ်ထားသော အမျိုးအစားအတွက် အထောက်အပံ့မဖြစ်ပါ။';
$string['auth_ldap_version'] = 'သင့် server အသုံးပြုနေသည့် LDAP protocol ၏ version';
$string['auth_ldap_version_key'] = 'Version';
$string['auth_ntlmsso_maybeinvalidformat'] = 'REMOTE_USER header မှ username အား ခွဲထုတ်၍ မရပါ။ Configured format မှန်ကန်မှုရှိပါသလား။';
$string['auth_ntlmsso_missing_username'] = 'Remote username format တွင်အနည်းဆုံး %username% ကိုသတ်မှတ်ရန်လိုအပ်သည်';
$string['auth_ntlmsso_remoteuserformat'] = 'သင့်အနေဖြင့် \'Authentication type\' ရှိ \'NTLM\' အား ရွေးချယ်ခဲ့လျှင်၊ Remote username format ကို ဤနေရာတွင် သတ်မှတ်နိုင်သည်။ အကယ်၍ မရွေးချယ်ခဲ့လျှင်  DOMAIN/username format ကို အလိုအလျောက်အသုံးပြုမည်ဖြစ်သည်။ Domain name ကို ဖော်ပြမည့်နေရာ သတ်မှတ်ရန် optional <b>%domain%</b> placeholder ကိုအသုံးပြုနိုင်ပြီး username ကိုဖော်ပြမည့်နေရာ သတ်မှတ်ရန် mandatory <b>%username%</b> placeholder ကိုအသုံးပြုနိုင်ပါသည်။ <br /><br /> အသုံးများသော ဖော်မတ်အချို့မှာ<tt>%domain%\\%username%</tt> (MS Windows default), <tt>%domain%/%username%</tt>, <tt>%domain%+%username%</tt> and just <tt>%username%</tt> (domain part မရှိခဲ့လျှင်)။';
$string['auth_ntlmsso_remoteuserformat_key'] = 'Remote username format';
$string['auth_ntlmsso_subnet'] = 'သတ်မှတ်ထားပါက ဤ subnet ရှိ clients နှင့် SSO ကိုသာကြိုးပမ်းမည်ဖြစ်သည်။ ဖော်မတ် -xxx.xxx.xxx.xxx/bitmask ။ Subnets များစွာကို \',\' (ကော်မာ) ဖြင့်ခြားပါ။';
$string['auth_ntlmsso_subnet_key'] = 'Subnet';
$string['auth_ntlmsso_type'] = 'Web server ရှိ authentication method သည် သုံးစွဲသူများကို မှန်ကန်ကြောင်းအထာက်အထားပြစိစစ်ရန် ဖွဲ့စည်းထားခြင်းဖြစ်သည် (မသေချာပါက NTLM ကိုရွေးချယ်ပါ)';
$string['auth_ntlmsso_type_key'] = 'Authentication type';
$string['connectingldap'] = 'LDAP server သို့ ချိတ်ဆက်ပေးလျက်ရှိသည်...';
$string['creatingtemptable'] = 'ယာယီ ဇယား {$a} ကိုဖန်တီးခြင်း';
$string['didntfindexpiretime'] = 'password_expire() သက်တမ်းကုန်ဆုံးမည့်အချိန် ရှာမတွေ့ပါ။';
$string['didntgetusersfromldap'] = 'LDAP -- error? -- exiting မှ မည်သည့် သုံးစွဲသူမှ မရရှိပါ';
$string['gotcountrecordsfromldap'] = 'LDAP မှ မှတ်တမ်း {$a} ရရှိပါသည်';
$string['needmbstring'] = 'Active Directory တွင်လျှို့ဝှက်ကုဒ်များ ပြောင်းရန်အတွက် mbstring extension လိုအပ်ပါသည်';
$string['nodnforusername'] = 'Error in user_update_password(). No DN for: {$a->username}';
$string['noemail'] = 'သင့်အား အီးမေးလ်ပို့ရန် ကြိုးစားသော်လည်း မအောင်မြင်ပါ !';
$string['notcalledfromserver'] = 'ဝက်ဘ်ဆာဗာမှ သင့်အား မခေါ်သင့်ပါ !';
$string['noupdatestobedone'] = 'အဆင့်မြှင့်တင်ရန် မရှိပါ';
$string['nouserentriestoremove'] = 'သုံးစွဲသူမှ ထည့်သွင်းမှုများ ဖယ်ရှားရန်မရှိပါ';
$string['nouserentriestorevive'] = 'သုံးစွဲသူ ထည့်သွင်းမှုများ ပြန်လည်ရယူရန် မရှိပါ';
$string['ntlmsso_attempting'] = 'NTLM မှ တဆင့် Single Sign On ရန် ကြိုးပမ်းလျက်ရှိသည်...';
$string['ntlmsso_failed'] = 'အလိုလျောက် လော့ဂ်အင်ဝင်ရောက်ရန် မအောင်မြင်ပါ၊ ပုံမှန် လော့ဂ်အင်ဝင်ရောက်ရန် စာမျက်နှာတွင် ကြိုးစားကြည့်ပါ...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO သည် လုပ်ဆောင်နိုင်ခြင်းမရှိပါ။';
$string['ntlmsso_unknowntype'] = 'အမည်မသိ ntlmsso အမျိုးအစား !';
$string['pagesize'] = 'Make sure this value is smaller than your LDAP server result set size limit (the maximum number of entries that can be returned in a single query)';
$string['pluginname'] = 'LDAP server';
$string['pluginnotenabled'] = 'Plugin မလုပ်ဆောင်နိုင်ပါ!';
$string['renamingnotallowed'] = 'LDAP တွင် သုံးစွဲသူ၏ အမည်ပြောင်းခြင်းအား ခွင့်မပြုပါ';
$string['rootdseerror'] = 'Error querying rootDSE for Active Directory';
$string['updatepasserror'] = 'Error in user_update_password(). Error code: {$a->errno}; Error string: {$a->errstring}';
$string['updateremfail'] = 'Error updating LDAP record. Error code: {$a->errno}; Error string: {$a->errstring}<br/>Key ({$a->key}) - old moodle value: \'{$a->ouvalue}\' new value: \'{$a->nuvalue}\'';
$string['updateusernotfound'] = 'ပြင်ပမှ နောက်ဆုံးအခြေနေသို့ မြှင့်တင်နေစဉ် သုံးစွဲသူအား ရှာဖွေနိုင်မည် မဟုတ်ပါ။ Details follow: search base: \'{$a->userdn}\'; search filter: \'(objectClass=*)\'; search attributes: {$a->attribs}';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() does not support selected usertype: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() does not support selected usertype: {$a}';
$string['useracctctrlerror'] = 'Error getting userAccountControl for {$a}';
$string['userentriestoadd'] = 'သုံးစွဲသူ ဖြည့်သွင်းချက်များ ထည့်သွင်းရန် :  {$a}';
$string['userentriestoremove'] = 'သုံးစွဲသူ ဖြည့်သွင်းချက်များ ဖယ်ရှားရန် : {$a}';
$string['userentriestorevive'] = 'သုံးစွဲသူ ဖြည့်သွင်းချက်များ ပြင်ဆင်ရန် : {$a}';
$string['userentriestoupdate'] = 'သုံးစွဲသူ ဖြည့်သွင်းချက်များ နောက်ဆုံးအခြေနေသို့ရောက်အောင်မြှင့်တင်ရန် : {$a}';
$string['usernotfound'] = 'LDAP တွင် သုံးစွဲသူ မတွေ့ရှိပါ';
