<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'my', version '2.4'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'အသစ်တစ်ခု ထည့်သည်';
$string['addnewexternalblog'] = 'ပြင်ပဘလော့ဂ်တစ်ခုကို စာရင်းသွင်းပါ';
$string['assocdescription'] = 'သင်တန်းတစ်ခုနှင့်/သို့မဟုတ် လုပ်ဆောင်ချက် မော်ဂျူများအကြောင်း ရေးသားနေပါက ၎င်းတို့ကို ဤနေရာတွင် ရွေးချယ်ပါ။';
$string['associated'] = 'ဆက်စပ် {$a}';
$string['associatewithcourse'] = 'သင်တန်း {$a->coursename} အကြောင်းဘလော့ဂ်';
$string['associatewithmodule'] = '{$a->modtype} အကြောင်း ဘလော့ဂ် : {$a->modname}';
$string['association'] = 'အဖွဲ့အစည်း';
$string['associations'] = 'အဖွဲ့အစည်းများ';
$string['associationunviewable'] = 'သင်တန်းတစ်ခုနှင့်ဆက်စပ်နေသည် သို့မဟုတ် \'ထုတ်ဝေရန်\' အကွက်ကို မပြောင်းမချင်း အခြားသူများက ကြည့်ရှုနိုင်မည်မဟုတ်ပါ';
$string['autotags'] = 'ဤစာမှတ်များကို ထည့်သည်';
$string['autotags_help'] = 'Enter one or more local tags (separated by commas) that you want to automatically add to each blog entry copied from the external blog into your local blog.';
$string['backupblogshelp'] = 'ဖွင့်ထားလျှင် ဘလော့ဂ်များကို SITE အလိုအလျောက် အရန်ကူးယူမှုများတွင် ထည့်သွင်းပါမည်';
$string['blockexternalstitle'] = 'ပြင်ပဘလော့ဂ်များ';
$string['blog'] = 'ဘလော့ဂ်';
$string['blogaboutthis'] = 'ဤ {$a->type} အကြောင်း ဘလော့ဂ်';
$string['blogaboutthiscourse'] = 'ဤသင်တန်းအကြောင်း ထည့်သွင်းမှုတစ်ခု ထည့်သည်';
$string['blogaboutthismodule'] = 'ဤ {$a} အကြောင်း ထည့်သွင်းမှုတစ်ခု ပြုလုပ်ပါ';
$string['blogadministration'] = 'ဘလော့ဂ်စီမံခန့်ခွဲမှု';
$string['blogdisable'] = 'ဘလော့ဂ်ပြုလုပ်ခြင်းကို မဆောင်ရွက်နိုင်ပါ!';
$string['blogentries'] = 'ဘလော့ဂ်အသစ်များ ထည့်သွင်းခြင်း';
$string['blogentriesabout'] = '{$a} အကြောင်း ဘလော့ဂ်အသစ်များထည့်သွင်းခြင်း';
$string['blogentriesbygroupaboutcourse'] = '{$a->group} မှ {$a->သင်တန်း} အကြောင်း ဘလော့ဂ် ထည့်သွင်းမှုများ';
$string['blogentriesbygroupaboutmodule'] = '{$a->group} မှ {$a->mod} အကြောင်း ဘလော့ဂ်ထည့်သွင်းမှုများ';
$string['blogentriesbyuseraboutcourse'] = '{$a->user} မှ {$a->သင်တန်း} အကြောင်း ဘလော့ဂ်ထည့်သွင်းမှုများ';
$string['blogentriesbyuseraboutmodule'] = '{$a->user} မှ ဤ {$a->mod} အကြောင်း ဘလော့ဂ်ထည့်သွင်းမှုများ';
$string['blogentrybyuser'] = '{$a} ၏ ဘလော့ဂ် ထည့်သွင်းမှု';
$string['blogpreferences'] = 'ဘလော့ဂ်ဦးစားပေးမှုများ';
$string['blogs'] = 'ဘလော့ဂ်များ';
$string['blogscourse'] = 'သင်တန်းဘလော့ဂ်များ';
$string['blogssite'] = 'ဆိုက်ဘလော့ဂ်များ';
$string['blogtags'] = 'ဘလော့ဂ်စာမှတ်များ';
$string['cannotviewcourseblog'] = 'ဤသင်တန်းရှိ ဘလော့ဂ်များကို ကြည့်ရှုရန် လိုအပ်သော ခွင့်ပြုချက်များ သင့်တွင် မရှိပါ။';
$string['cannotviewcourseorgroupblog'] = 'ဤသင်တန်း/အုပ်စုရှိ ဘလော့ဂ်များကို ကြည့်ရှုရန် လိုအပ်သော ခွင့်ပြုချက်များ သင့်တွင် မရှိပါ။';
$string['cannotviewsiteblog'] = 'ဆိုက်ဘလော့ဂ်များအားလုံးကို ကြည့်ရှုရန် လိုအပ်သော ခွင့်ပြုချက်များ သင့်တွင် မရှိပါ။';
$string['cannotviewuserblog'] = 'သုံးစွဲသူဘလော့ဂ်များကို ဖတ်ရှုရန် လိုအပ်သော ခွင့်ပြုချက်များ သင့်တွင် မရှိပါ။';
$string['configexternalblogcrontime'] = 'ပြင်ပဘလော့ဂ်များကို ထည့်သွင်းမှုအသစ်များအတွက် Moodle သည်မည်မျှ ကြာကြာစစ်ဆေးသနည်း။';
$string['configmaxexternalblogsperuser'] = 'သုံးစွဲသူတစ်ဦးစီသည် ၎င်းတို့၏ Moodle ဘလော့ဂ်သို့  ချိတ်ဆက်ရန် ခွင့်ပြုထားသော ပြင်ပဘလောဂ်အရေအတွက်။';
$string['configuseblogassociations'] = 'Enables the association of blog entries with courses and course modules.';
$string['configuseexternalblogs'] = 'ပြင်ပဘလော့ဂ် feed များကို သတ်မှတ်ရန် သုံးစွဲသူများကို လုပ်ဆောင်နိုင်စေသည်။ Moodle သည် ဤဘလော့ဂ် feeds များကို ပုံမှန်စစ်ဆေးပြီး ထိုသုံးစွဲသူ၏ ဒေသတွင်းဘလော့ဂ်သို့ ထည့်သွင်းမှုအသစ်များကို ကူးယူပါသည်။';
$string['courseblog'] = 'သင်တန်းဘလော့ဂ်: {$a}';
$string['courseblogdisable'] = 'သင်တန်းဘလော့ဂ်များကို ပိတ်ထားသည်';
$string['courseblogs'] = 'သုံးစွဲသူများသည် သင်တန်းတူညီသောသူများ အတွက်ဘလော့ဂ်များကိုသာ ကြည့်ရှုနိုင်ပါသည်။';
$string['deleteblogassociations'] = 'ဘလော့ဂ်အဖွဲ့အစည်းများကို ဖျက်သိမ်းသည်';
$string['deleteblogassociations_help'] = 'အမှတ်ခြစ်ထားလျှင် ဘလော့ဂ်များသည် ဤသင်တန်း သို့မဟုတ် သင်တန်းလှုပ်ရှားမှုများ သို့မဟုတ် အရင်းအမြစ်များနှင့် ဆက်စပ်မှုမရှိတော့ပါ။ ဘလော့ဂ်ရေးသွင်းမှုများသည် ၎င်းတို့ကိုယ်တိုင် ဖျက်မည်မဟုတ်ပါ။';
$string['deleteexternalblog'] = 'ဤပြင်ပဘလော့ဂ်ကို စာရင်းသွင်းခြင်းမှ ဖယ်ပါ';
$string['deleteotagswarn'] = 'ဤစာမှတ်များကို ဘလော့ဂ်ပို့စ်များအားလုံးမှ ဖယ်ရှားပြီး ၎င်းကို စနစ်မှ ဖယ်ရှားလိုသည်မှာ သေချာပါသလား။';
$string['description'] = 'ဖော်ပြချက်';
$string['description_help'] = 'သင့်ပြင်ပဘလော့ဂ်၏ အကြောင်းအရာများကို အကျဉ်းချုပ်ထားသော စာကြောင်းတစ်ကြောင်း သို့မဟုတ် နှစ်ကြောင်းထည့်ပါ။ (ဖော်ပြချက်ကို မပံ့ပိုးပါက၊ သင်၏ ပြင်ပဘလော့ဂ်တွင် မှတ်တမ်းတင်ထားသော ဖော်ပြချက်ကို အသုံးပြုပါမည်)။';
$string['donothaveblog'] = 'သင်၏ကိုယ်ပိုင်ဘလော့ဂ် မရှိပါ၊ စိတ်မကောင်းပါ။';
$string['editentry'] = 'ဘလော့ဂ်ထည့်သွင်းမှုတစ်ခုကို တည်းဖြတ်ပါ';
$string['editexternalblog'] = 'ဤပြင်ပဘလော့ဂ်ကို တည်းဖြတ်ပါ';
$string['emptybody'] = 'ဘလော့ဂ် ထည့်သွင်းမှု စာကိုယ်သည် ဗလာမဖြစ်ရပါ';
$string['emptyrssfeed'] = 'သင်ထည့်သွင်းထားသော URL သည် မှန်ကန်သော RSS feedကို ညွှန်ပြခြင်းမရှိပါ';
$string['emptytitle'] = 'ဘလော့ဂ် ထည့်သွင်းမှုခေါင်းစဉ်သည် ဗလာမဖြစ်ရပါ';
$string['emptyurl'] = 'မှန်ကန်သော RSS feed သို့ URL တစ်ခု သတ်မှတ်ရပါမည်။';
$string['entrybody'] = 'ဘလော့ဂ် ထည့်သွင်းမှု စာကိုယ်';
$string['entrybodyonlydesc'] = 'ထည့်သွင်းမှု ဖော်ပြချက်';
$string['entryerrornotyours'] = 'ဤသည်မှာ သင့်ထည့်သွင်းမှု မဟုတ်ပါ';
$string['entrysaved'] = 'သင့်ထည့်သွင်းမှုကို သိမ်းဆည်းပြီးဖြစ်သည်';
$string['entrytitle'] = 'ထည့်သွင်းမှု ခေါင်းစဉ်';
$string['externalblogcrontime'] = 'ပြင်ပဘလော့ဂ် cron အချိန်ဇယား';
$string['externalblogdeleteconfirm'] = 'ဤပြင်ပဘလော့ဂ်ကို စာရင်းသွင်းခြင်းမှ ပယ်ဖျက်မည်လား။';
$string['externalblogdeleted'] = 'ပြင်ပဘလော့ဂ်ကို စာရင်းသွင်းခြင်းမှ ပယ်ဖျက်သည်';
$string['externalblogs'] = 'ပြင်ပဘလော့ဂ်များ';
$string['feedisinvalid'] = 'ဤ feed သည် မမှန်ကန်ဖြစ်နေသည်';
$string['feedisvalid'] = 'ဤ feed သည် မှန်ကန်သည်';
$string['filterblogsby'] = 'ထည့်သွင်းမှုများကို စိစစ်ခြင်း..';
$string['filtertags'] = 'စိစစ်မှုစာမှတ်များ';
$string['filtertags_help'] = 'သင်အသုံးပြုလိုသော အကြောင်းအရာများကို စစ်ထုတ်ရန် ဤအသွင်အပြင်ကို အသုံးပြုနိုင်ပါသည်။ ဤနေရာတွင် စာမှတ်များကို သတ်မှတ်ထားလျှင် (ကော်မာများဖြင့် ပိုင်းခြားထားသည်) စာမှတ်များပါသော ထည့်သွင်းမှုများကိုသာ ပြင်ပဘလော့ဂ်မှ ကူးယူသွားပါမည်။';
$string['groupblog'] = 'အဖွဲ့ ဘလော့ဂ်: {$a}';
$string['groupblogdisable'] = 'အဖွဲ့ ဘလော့ဂ်ကို ဖွင့်မထားပါ';
$string['groupblogentries'] = 'အဖွဲ့ {$a->groupname} မှ {$a->coursename} နှင့် ဆက်စပ်နေသော ဘလော့ဂ် ထည့်သွင်းမှုများ';
$string['groupblogs'] = 'အဖွဲ့တူညီသော သုံးစွဲသူများသာလျှင် ဘလော့ဂ်များကို မြင်နိုင်သည်';
$string['incorrectblogfilter'] = 'မမှန်ကန်သော ဘလော့ဂ်စစ်ထုတ်ခြင်းအမျိုးအစားကို သတ်မှတ်ထားသည်';
$string['intro'] = 'ဤ RSS feed ကို တစ်ခု သို့မဟုတ် တစ်ခုထက်ပိုသော ဘလော့ဂ်များမှ အလိုအလျောက်ထုတ်ပေးပါသည်။';
$string['invalidgroupid'] = 'မမှန်ကန်သော အဖွဲ့ ID';
$string['invalidurl'] = 'ဤ URL နှင့် ဆက်သွယ်၍မရပါ';
$string['linktooriginalentry'] = 'မူလဘလော့ဂ် ထည့်သွင်းမှုသို့ လင့်ခ်';
$string['maxexternalblogsperuser'] = 'သုံးစွဲသူတစ်ဦးအတွက် ပြင်ပဘလော့ဂ် အများဆုံးအရေအတွက်';
