<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'my', version '2.4'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'အသုံးပြုနိုင်သောဖိုင်ရွေးချယ်သည့်နေရာ';
$string['activaterep'] = 'လက်ရှိအသုံးပြုနေသော repositories များ';
$string['activerepository'] = 'အသုံးပြုနိုင်သော repository plugins';
$string['activitybackup'] = 'လုပ်ဆောင်ချက်ကိုအရန်သိမ်းဆည်းထားသောဖိုင်';
$string['add'] = 'ထည့်သည်';
$string['addfile'] = 'ထည့်သည်...';
$string['addplugin'] = 'repository plugin တစ်ခုအားထည့်ပါ';
$string['allowexternallinks'] = 'ပြင်ပလင့်များကိုခွင့်ပြုသည်';
$string['areacategoryintro'] = 'ကဏ္ဍမိတ်ဆက်ခြင်း';
$string['areacourseintro'] = 'သင်ရိုး/သင်တန်းမိတ်ဆက်ခြင်း';
$string['areamainfile'] = 'အဓိကကျသောဖိုင်';
$string['arearoot'] = 'စနစ်';
$string['areauserbackup'] = 'သုံးစွဲသူ၏အချက်အလက်ကိုအရန်သိမ်းဆည်းထားသောဖိုင်';
$string['areauserdraft'] = 'အကြမ်း';
$string['areauserpersonal'] = 'သီးသန့်ဖိုင်များ';
$string['areauserprofile'] = 'ကိုယ်ရေးမှတ်တမ်း';
$string['attachedfiles'] = 'ပူးတွဲဖိုင်များ';
$string['attachment'] = 'ပူးတွဲရန်';
$string['author'] = 'ရေးသားသူ';
$string['automatedbackup'] = 'အလိုအလျောက်အရန်သိမ်းဆည်းထားသောဖိုင်များ';
$string['cannotdelete'] = 'ဤဖိုင်ကိုပယ်ဖျက်၍မရပါ။';
$string['cannotdownload'] = 'ဤဖိုင်ကိုဒေါင်းလုဒ်လုပ်၍မရပါ';
$string['cannotdownloaddir'] = 'ဤဖိုင်တွဲကိုဒေါင်းလုဒ်လုပ်၍မရပါ';
$string['choosealink'] = 'လင့်တစ်ခုကိုရွေးချယ်ပါ...';
$string['close'] = 'ပိတ်သည်';
$string['commonrepositorysettings'] = 'အသုံးများသော repository ဆက်တင်များ';
$string['configallowexternallinks'] = 'ဤရွေးချယ်မှုသည် သုံးစွဲသူများအားလုံး ပြင်ပမီဒီယာကို Moodle သို့ကူးယူခြင်း ရှိမရှိ ရွေးချယ် ခွင့်ပြုသည်။ အကယ်၍ပိတ်ထားလျှင် မီဒီယာသည် Moodle ထဲသို့အမြဲကူးယူမည်ဖြစ်သည် (၎င်းသည် များသောအားဖြင့် အချက်အလက်ခိုင်မာမှုနှင့် လုံခြုံမှုအတွက်အကောင်းဆုံးဖြစ်ပါသည်)။ အကယ်၍ဖွင့်ထားလျှင် သုံးစွဲသူများသည် မီဒီယာကိုစာသားထဲသို့ထည့်သွင်းသည့်အခါတိုင်း ရွေးချယ်နိုင်ပါသည်။';
$string['confirmdeletefile'] = 'ဤဖိုင်ကိုပယ်ဖျက်ရန် သေချာပါသလား။';
$string['confirmdeletefolder'] = 'ဤဖိုင်တွဲကို ပယ်ဖျက်ရန်သေချာပါသလား။ ဖိုင်များနှင့် ဖိုင်ခွဲများအားလုံးကို ပယ်ဖျက်မည်ဖြစ်သည်။';
$string['continueuninstall'] = 'ဆက်လက်လုပ်ဆောင်သည်';
$string['continueuninstallanddownload'] = 'ဆက်လက်လုပ်ဆောင်ပြီးဒေါင်းလုဒ်လုပ်ပါ';
$string['copying'] = 'ကူးယူခြင်း';
$string['coursebackup'] = 'သင်ရိုး/သင်တန်းဆိုင်ရာအရန်ဖြစ်သိန်းဆည်းထားသောဖိုင်များ';
$string['create'] = 'တည်ဆောက်သည်';
$string['createfolderfail'] = 'ဤဖိုင်တွဲကိုတည်ဆောက်ရန်မအောင်မြင်ပါ';
$string['createfoldersuccess'] = 'ဖိုင်တွဲကိုအောင်မြင်စွာတည်ဆောက်ပါ';
$string['date'] = 'နေ့စွဲ';
$string['datecreated'] = 'တည်ဆောက်ထားပါသည်';
$string['detailview'] = 'အသေးစိတ်အချက်အလက်များကိုကြည့်ရှုပါ';
$string['disabled'] = 'ပိတ်ထားသည်';
$string['download'] = 'ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['downloadfolder'] = 'အားလုံးကိုဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['downloadsucc'] = 'ဖိုင်ကိုအောင်မြင်စွာ ဒေါင်းလုဒ်ပြုလုပ်ထားပါသည်';
$string['draftareanofiles'] = 'ပူးတွဲဖိုင်များမရှိသောကြောင့်ဒေါင်းလုဒ်ပြုလုပ်၍မရပါ';
$string['emptylist'] = 'စာရင်းအလွတ်';
$string['enter'] = 'ရိုက်ထည့်ပါ';
$string['entername'] = 'ဖိုင်တွဲအမည်ကိုကျေးဇူးပြု၍ရိုက်ထည့်ပါ';
$string['enternewname'] = 'ဖိုင်အမည်အသစ်ကိုကျေးဇူးပြု၍ရိုက်ထည့်ပါ';
$string['error'] = 'အမည်မသိမှားယွင်းမှုတစ်ခုဖြစ်ပေါ်လာပါသည် !';
$string['errorwhilecommunicatingwith'] = 'repository \'{$a}\' ဖြင့်ဆက်သွယ်နေစဉ်တွင်မှားယွင်းမှု ဖြစ်ပေါ်လာပါသည်။';
$string['errorwhiledownload'] = 'ဖိုင်ကို ဒေါင်းလုဒ်ပြုလုပ်နေစဉ်တွင် မှားယွင်းမှုတစ်ခုဖြစ်ပေါ်လာပါသည် : {$a}';
$string['existingrepository'] = 'ဤ repository သည်ရှိပြီးသားဖြစ်ပါသည်';
$string['fileexists'] = 'ဖိုင်အမည်ကိုအသုံးပြုပြီးဖြစ်သောကြောင့် ကျေးဇူးပြု၍အခြားအမည်ကိုသုံးပါ';
$string['fileexistsdialog_editor'] = 'သင်ပြင်ဆင်တည်းဖြတ်နေသောစာသားထဲတွင်ထိုအမည်ဖြင့်ဖိုင်သည်ပူးတွဲပါပြီးသားဖြစ်ပါသည်။';
$string['fileexistsdialog_filemanager'] = 'ထိုအမည်ဖြင့်ဖိုင်သည်ပူးတွဲပါရှိပြီးဖြစ်ပါသည်';
$string['fileexistsdialogheader'] = 'ဖိုင်တည်ရှိသည်';
$string['filename'] = 'ဖိုင်အမည်';
$string['filenotnull'] = 'တင်သွင်းရန်ဖိုင်တစ်ခုကိုရွေးချယ်ရပါမည်။';
$string['filepicker'] = 'ဖိုင်ရွေးချယ်နိုင်သည့်နေရာ';
$string['filesaved'] = 'ဖိုင်အားသိမ်းဆည်းထားပါသည်';
$string['filesizenull'] = 'ဖိုင်အရွယ်အစားအားမသတ်မှတ်နိုင်ပါ';
$string['iconview'] = 'သင်္ကေတများအဖြစ် ကြည့်ပါ';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['invalidfiletype'] = '{$a} ဖိုင်အမျိုးအစားအားလက်မခံနိုင်ပါ။';
$string['invalidjson'] = 'မမှန်ကန်သော JSON string';
$string['invalidparams'] = 'မမှန်ကန်သောသတ်မှတ်ချက်များ';
$string['invalidrepositoryid'] = 'မမှန်ကန်သော repository ID';
$string['isactive'] = 'လက်ရှိအသုံးပြုနေပါသလား။';
$string['keyword'] = 'သော့ချက်စာလုံး';
$string['linkexternal'] = 'ပြင်ပမှလင့်';
$string['listview'] = 'စာရင်းအတိုင်းကြည့်ရှုပါ';
$string['loading'] = 'တင်သွင်းနေသည်...';
$string['logout'] = 'ထွက်ပါ';
$string['makefileinternal'] = 'ဖိုင်၏မိတ္တူတစ်ခုပြုလုပ်ပါ';
$string['manage'] = 'repositories ကိုစီမံပါ';
$string['manageurl'] = 'စီမံပါ';
$string['manageuserrepository'] = 'repository တစ်ခုချင်းစီကိုစီမံပါ';
$string['moving'] = 'ပြောင်းရွှေ့ခြင်း';
$string['newfolder'] = 'ဖိုင်တွဲအသစ်';
$string['noenter'] = 'မည်သည်ကိုမှရိုက်မထည့်ထားပါ';
$string['nofilesattached'] = 'မည်သည့်ဖိုင်များမှမပူးတွဲထားပါ';
$string['nofilesavailable'] = 'မည်သည့်ဖိုင်မှမရှိပါ';
$string['nomorefiles'] = 'နောက်ထပ်ပူးတွဲဖိုင်များကိုခွင့်မပြုပါ';
$string['nopermissiontoaccess'] = 'ဤ repository အားအသုံးပြုရန် ခွင့်ပြုချက်မရှိပါ။';
$string['norepositoriesavailable'] = 'စိတ်မကောင်းပါ။ သင်၏လက်ရှိမည်သည့် repositories မှလိုအပ်သည့်ဖိုင်ပုံစံသို့မပြောင်းလဲနိုင်ပါ။';
$string['norepositoriesexternalavailable'] = 'စိတ်မကောင်းပါ။ သင်၏လက်ရှိမည်သည့် repositories မှပြင်ပဖိုင်များသို့မပြောင်းလဲနိုင်ပါ။';
$string['noresult'] = 'ရှာဖွေမှုရလာဒ်မရှိပါ';
$string['off'] = 'ဖွင့်ထားသော်လည်း မမြင်အောင်ဖျောက်ထားပါသည်';
$string['on'] = 'ဖွင့်ထားပြီးမြင်နိုင်ပါသည်';
$string['openpicker'] = 'ဖိုင်တစ်ခုကိုရွေးချယ်ပါ...';
$string['original'] = 'မူလ';
$string['overwrite'] = 'အစားထိုးပါ';
$string['overwriteall'] = 'အားလုံးကိုအစားထိုးပါ';
$string['pluginerror'] = 'Repository plugins ရှိမှားယွင်းမှုများ။';
$string['pluginname'] = 'Repository plugin အမည်';
$string['pluginnamehelp'] = 'သင်သည် ဤနေရာကိုကွက်လပ်ထားခဲ့လျှင် မူလသတ်မှတ်ထားသောအမည်ကိုအသုံးပြုမည်ဖြစ်သည်။';
$string['popupblockeddownload'] = 'ဒေါင်းလုဒ်ပြုလုပ်နေသောဝင်းဒိုးအားပိတ်ပင်ထားသောကြောင့် ကျေးဇူးပြု၍ popup ဝင်းဒိုးကိုခွင့်ပြုပြီးပြန်လည်ကြိုးစားပါ။';
$string['preview'] = 'အစမ်းကြည့်ရှုပါ';
$string['privatefilesof'] = '{$a} သီးသန့်ဖိုင်များ';
$string['refresh'] = 'ပြန်လည်စတင်ပါ';
$string['refreshnonjsfilepicker'] = 'ကျေးဇူပြု၍ဤဝင်းဒိုးကိုပိတ်ပြီး non-javascript ဖိုင်ရွေးချယ်နိုင်သည့်နေရာအား ပြန်လည်စတင်ပါ';
$string['removed'] = 'Repository အားဖယ်ရှားထားပါသည်';
$string['renameall'] = 'အားလုံးကိုအမည်ပြန်လည်သတ်မှတ်ပါ';
$string['renameto'] = '"{$a}" အဖြစ်အမည်ပြန်လည်သတ်မှတ်ပါ';
$string['repositories'] = 'Repositories';
$string['repository'] = 'Repository';
$string['repositorycourse'] = 'သင်ရိုး/သင်တန်း ဆိုင်ရာ repositories';
$string['repositoryerror'] = 'Remote repository returned error: {$a}';
$string['save'] = 'သိမ်းဆည်းသည်';
$string['saveas'] = 'ကဲ့သို့သိမ်းဆည်းပါ';
$string['saved'] = 'သိမ်းဆည်ထားသည်';
$string['saving'] = 'သိမ်းဆည်းခြင်း';
$string['search'] = 'ရှာဖွေပါ';
$string['searching'] = 'ထဲတွင်ရှာပါ';
$string['searchrepo'] = 'repository အားရှာပါ';
$string['sectionbackup'] = 'အရန်အဖြစ် သိမ်းဆည်းထားသော အသုံးပြုချိန်ကာလ';
$string['select'] = 'ရွေးချယ်သည်';
$string['setmainfile'] = 'ပင်မဖိုင်ကိုသတ်မှတ်ပါ';
$string['settings'] = 'ဆက်တင်များ';
$string['setupdefaultplugins'] = 'မူလ repository plugins အားသတ်မှတ်ခြင်း';
$string['size'] = 'အရွယ်အစား';
$string['submit'] = 'တင်ပြသည်';
$string['sync'] = 'ထပ်တူပြုလုပ်ပါ';
$string['thumbview'] = 'သင်္ကေတများဖြစ်ကြည့်ရှုပါ';
$string['title'] = 'ဖိုင်တစ်ခုကိုရွေးချယ်ပါ...';
$string['type'] = 'အမျိုးအစား';
$string['typenotvisible'] = 'အမျိုးအစားကိုမမြင်နိုင်ပါ';
$string['undisclosedreference'] = '(မဖော်ပြထားပါ)';
$string['undisclosedsource'] = '(မဖော်ပြထားပါ)';
$string['unknownoriginal'] = 'အမည်မသိသော';
$string['unzipped'] = 'ဖိုင်အားအောင်မြင်စွာဖြည်ထားပါသည်';
$string['upload'] = 'ဤဖိုင်ကိုတင်သွင်းပါ';
$string['uploading'] = 'တင်သွင်းနေသည်...';
$string['uploadsucc'] = 'ဖိုင်ကိုအောင်မြင်စွာတင်သွင်းထားပါသည်';
$string['uselatestfile'] = 'နောက်ဆုံးဖိုင်ကိုအသုံးပြုပါ';
$string['usenonjsfilemanager'] = 'ဝင်းဒိုးအသစ်တွင်ဖိုင်မန်နေဂျာကိုဖွင့်ပါ';
$string['usenonjsfilepicker'] = 'ဝင်းဒိုးအသစ်တွင်ဖိုင်ရွေးချယ်နိုင်သောနေရာကိုဖွင့်ပါ';
$string['usercontextrepositorydisabled'] = 'သုံးစွဲသူဆိုင်ရာအကြောင်းအရာတွင်ဤ repository ကိုပြင်ဆင်တည်းဖြတ်၍မရပါ';
$string['wrongcontext'] = 'သင်သည်ဤအကြောင်းအရာကိုအသုံးပြု၍မရပါ';
$string['ziped'] = 'ဖိုင်တွဲအားအောင်မြင်စွာထည့်သွင်းသည်';
