<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'my', version '2.4'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'အထူးရှာဖွေမှု';
$string['all'] = 'အားလုံး';
$string['author'] = 'စာရေးသူ';
$string['authorname'] = 'စာရေးသူအမည်';
$string['back'] = 'နောက်သို့';
$string['beadmin'] = 'ဤစာမျက်နှာကို အသုံးပြုရန်အတွက် သင်သည် အက်တမင်သုံးစွဲသူ တစ်ဦးဖြစ်ရန်လိုအပ်သည်။';
$string['checkdb'] = 'Database ကို စစ်ဆေးပါ';
$string['checkdbadvice'] = 'မည်သည့် ပြဿနာအတွက်မဆို Database ကို စစ်ဆေးပါ။';
$string['checkdir'] = 'Dir ကို စစ်ဆေးပါ';
$string['checkdiradvice'] = 'အချက်အလက်လမ်းညွှန်ချက် တည်ရှိစေရန်နှင့် ရေးသားနိုင်စေရန် သေချာအောင်ပြုလုပ်ပါ။';
$string['commenton'] = 'တွင် မှတ်ချက်ပေးရန်';
$string['createanindex'] = 'အညွှန်းတစ်ခုဖန်တီးပါ';
$string['createdon'] = 'တွင် ဖန်တီးခဲ့သည်';
$string['database'] = 'Database';
$string['databasestate'] = 'database အခြေအနေအညွှန်း';
$string['datadirectory'] = 'အချက်အလက် လမ်းညွှန်';
$string['deletionsinindex'] = 'အညွှန်းတွင်ရှိသော ဖျက်ထားမှုများ';
$string['doctype'] = 'စာရွက်စာတမ်းအမျိုးအစား';
$string['documents'] = 'စာရွက်စာတမ်းများ';
$string['documentsfor'] = 'အတွက် စာရွက်စာတမ်းများ';
$string['documentsindatabase'] = 'Database ရှိ စာရွက်စာတမ်းများ';
$string['documentsinindex'] = 'အညွှန်းတွင်ရှိသော စာရွက်စာတမ်းများ';
$string['duration'] = 'ကြာမြင့်ချိန်';
$string['enteryoursearchquery'] = 'သင်၏ ရှာဖွေမှုကို ရိုက်ထည့်ပါ';
$string['errors'] = 'မှားယွင်းမှုများ';
$string['filesinindexdirectory'] = 'Index လမ်းညွှန်ရှိ ဖိုင်များ';
$string['globalsearchdisabled'] = 'ဆိုက်တစ်ခုလုံးအားရှာဖွေခြင်းကို မဖွင့်ထားပါ။';
$string['ittook'] = 'ကြာခဲ့သည်';
$string['next'] = 'နောက်တစ်ခုသို့';
$string['noindexmessage'] = 'အက်ဒမင်: search index မရှိနေသည့် ပုံပေါ်သည်။ ကျေးဇူးပြု၍';
$string['normalsearch'] = 'ပုံမှန်ရှာဖွေမှု';
$string['openedon'] = 'တွင် ဖွင့်ခဲ့သည်';
$string['resultsreturnedfor'] = '(-) အတွက် ရလဒ်များ ပေါ်လာသည်';
$string['runindexer'] = 'Indexer (real) ကို ဖွင့်ပါ';
$string['runindexertest'] = 'Indexer test ကို ဖွင့်ပါ';
$string['score'] = 'ရမှတ်';
$string['search'] = 'ရှာဖွေသည်';
$string['searching'] = '... တွင် ရှာနေသည်';
$string['searchnotpermitted'] = 'ရှာဖွေမှုတစ်ခုပြုလုပ်ရန်အတွက် သင့်အား ခွင့်မပြုထားပါ';
$string['seconds'] = 'စက္ကန့်များ';
$string['solutions'] = 'ဖြေရှင်းချက်များ';
$string['statistics'] = 'ကိန်းဂဏန်း';
$string['thesewordshelpimproverank'] = 'ဤစကားလုံးများသည် အဆင့်သတ်မှတ်ချက်ကို တိုးတက်အောင် ကူညီပေးသည်';
$string['thesewordsmustappear'] = 'ဤစကားလုံးများပေါ်လာရမည်';
$string['thesewordsmustnotappear'] = 'ဤစကားလုံးများ မပေါ်လာရပါ';
$string['title'] = 'ခေါင်းစဉ်';
$string['tofetchtheseresults'] = 'ဤရလဒ်များကို ရယူရန်';
$string['totalsize'] = 'စုစုပေါင်းအရွယ်အစား';
$string['type'] = 'အမျိုးအစား';
$string['uncompleteindexingerror'] = 'Index ပြုလုပ်ခြင်းအောင်မြင်စွာ မပြီးမြောက်ခဲ့ပါ၊ ကျေးဇူးပြု၍ ပြန်လည်စတင်ပါ။';
$string['versiontoolow'] = 'ဝမ်းနည်းပါတယ်၊ Global search သည်  PHP 5.0.0 သို့မဟုတ် နောက်ပိုင်းတွင် လိုအပ်သည်';
$string['wordsintitle'] = 'ခေါင်းစဉ်ရှိ စကားလုံးများ';
